AppFabric 1.1 is now supported on Windows Server 2012


 

AppFabric 1.1 is now supported on Windows Server 2012. The download page has been updated to reflect this.

 

Comments (0)

Skip to main content